@media only screen and (max-width: 798px) {
  .button {
    &.el-button {
      width: 100%;
      margin-bottom: 15px;
      margin-left: 0;
      font-size: 16px;
    }
  }

  .danger-zone {
    width: 100%;
  }

  .el-container {
    flex-direction: column;
  }

  .sidebar {
    width: 100%!important;
  }

  .sidebar-control {
    .show-sidebar,
    .hide-sidebar {
      right: auto;
      left: 16px;
      top: 17px;
      transform: rotate(90deg);
    }
  }
}